
body {
    font-family:verdana, helvetica, sans-serif;
    font-size:11px;
    background-color:#CDEAFF;
    margin:2%;
}

span.value {
    position:absolute;
    left:200px
}

span.button {
    position:absolute;
    left:95px
}


div.suche {
    height:20px;
}

div#tabPsm {
    margin:0px;
    padding:0px;
}

div#tabPsm table {
    width:100%;
    border-width:0px;
}

div#kopf1  {
        background-color:#ffffff;
        vertical-align:left;
}

div#navi,div#navi1  {
        background-color:#10619C;
        color:#ffffff; 
        padding:10px;
        margin-bottom:2px;
        font-size:90%;
        width:100%
//        vertical-align:middle;
}

div#navi a, div#navi1 a {
	color:#fff;
	background-color:#10619C;
	text-decoration:none;
        padding:3px;
}

div#navi a:hover, div#navi a:focus, div#navi a:active, div#navi1 a:hover, div#navi1 a:focus, div#navi1 a:active{
	color:#000;
	background-color:#eed;
}

span#pic4navi a:hover, span#pic4navi a:focus, span#pic4navi a:active {
	color:#10619C;
	background-color:#10619C;
}


* {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size:100%;
}

a:link {
	color: #000d9c;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:underline;
}

A:visited {
	color: #000d9c;
	font-weight:normal;
	font-family:Arial,Helvetica,sans-serif;
	text-decoration:underline;
}

A:active {
	color: #000d9c;
	font-weight:normal;
	font-family:Arial,Helvetica,sans-serif;
	text-decoration:underline;
}

A:hover {
	color:#000d9c;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
}

h1 {
	color:#000d9c;
	font-size:130%;
	font-weight:bold;
	padding-top:3%;
	padding-bottom:3%;

 }

h2 {
	color:#000d9c;
	font-size:120%;
	font-weight:bold;
	padding-top:2%;
	padding-bottom:2%;

 }

h3 {
	color:#000d9c;
	font-size:100%;
	font-weight:bold;
	padding-top:1%;
	padding-bottom:1%;
 }

.bold { 
	font-weight:bold;
}

a.weiss { 
	color:#ffffff;
}

<!-- neu zugefuegt jh 19.12.03 -->

table {
        border-style:none;
	width:100%;
}

img.navi {
    border-style:none;
    border-width:0px;
    width:22px;
    height:22px;
    background-color:#10619C;
    vertical-align:middle;
}

tr.tableheader {
    background-color:#3181BD;
    color:#ffffff;
}

th {
    padding:5px;
    font-size:80%;
    text-align:left;
    }

td {
    line-height:1.5em;
}	
td.tab {
	padding-left:5px;
        padding-right:5px;
}

tr.row1 {
    background-color:#D8EFFF;
}
tr.row0 {
    background-color:#FEFFE1;
}


td.label {
	vertical-align:top;
	text-align:left;
	margin-top:5px;
        width:33%;
}

td.value {
	vertical-align:top;
	text-align:left;
	margin-top:5px;
	width:66%;
}


div.small0 {
	font-weight:bold;
	font-size:80%;
}
div.small1 {
	font-size:80%;
	text-indent:-10px;
}

div.noRecFound{
	text-align:left;
	padding-top:2em;
}

